.color {
  display: block;

  width: 50px;
  height: 50px;
  margin-top: 15px;
  border: 2px solid red;
}

.price{
  font-size: 40px;
  padding: 50px 35px 0 0;
}

.favorite{
  position: absolute;
  bottom: 147px;
  right: 20px;
  fill: rgb(210, 208, 174);

}

.notFavorite{
  position: absolute;
  bottom: 147px;
  right: 20px;
  fill: yellow;

}